<php>
chiffre1=[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40];
chiffre2=[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40];
for (i=0;i<40;i++){
    if (chiffre1-chiffre2==0){
        print("double");

    }else if(chiffre1-chiffre2==-1 || chiffre1-chiffre2==1){
        print("presquedouble");
    }else{
        print("aucun des deux")
    }

}1

</php>